<?php

use App\Http\Controllers\KeyValuePairs\CreateLockController;
use App\Http\Controllers\KeyValuePairs\ListLocksController;
use App\Http\Controllers\KeyValuePairs\UpdateLockController;
use Illuminate\Support\Facades\Route;

Route::prefix('setting')
    ->as('setting.')
    ->group(function () {
        Route::post('/create/lock', [CreateLockController::class, 'create'])->name('create.lock');
        Route::post('/update/lock', [UpdateLockController::class, 'update'])->name('update.lock');
        Route::get('/list/lock', [ListLocksController::class, 'list'])->name('list.lock');
    });
